# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Dpkg Developers
# This file is distributed under the same license as the dpkg package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: dpkg 1.22.5\n"
"Report-Msgid-Bugs-To: debian-dpkg@lists.debian.org\n"
"POT-Creation-Date: 2024-02-27 04:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: dselect/basecmds.cc
msgid "Search for ? "
msgstr ""

#: dselect/basecmds.cc
msgid "Error: "
msgstr ""

#: dselect/basecmds.cc
msgid "Help: "
msgstr ""

#: dselect/basecmds.cc
msgid "Press ? for help menu, . for next topic, <space> to exit help."
msgstr ""

#: dselect/basecmds.cc
msgid "Help information is available under the following topics:"
msgstr ""

#: dselect/basecmds.cc
msgid ""
"Press a key from the list above, <space> or 'q' to exit help,\n"
"  or '.' (full stop) to read each help page in turn. "
msgstr ""

#: dselect/basecmds.cc
msgid "error reading keyboard in help"
msgstr ""

#: dselect/baselist.cc
msgid "cannot update screen after window resize"
msgstr ""

#: dselect/baselist.cc
msgid "cannot allocate color pair"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create title window"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create whatinfo window"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create baselist pad"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create heading pad"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create thisstate pad"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create info pad"
msgstr ""

#: dselect/baselist.cc
msgid "failed to create query window"
msgstr ""

#: dselect/baselist.cc
msgid "Keybindings"
msgstr ""

#: dselect/baselist.cc
#, c-format
msgid "  -- %d%%, press "
msgstr ""

#: dselect/baselist.cc
#, c-format
msgid "%s for more"
msgstr ""

#: dselect/baselist.cc
#, c-format
msgid "%s to go back"
msgstr ""

#: dselect/bindings.cc
msgid "[not bound]"
msgstr ""

#: dselect/bindings.cc
#, c-format
msgid "[unk: %d]"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll onwards through help/information"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll backwards through help/information"
msgstr ""

#: dselect/bindings.cc
msgid "Move up"
msgstr ""

#: dselect/bindings.cc
msgid "Move down"
msgstr ""

#: dselect/bindings.cc
msgid "Go to top of list"
msgstr ""

#: dselect/bindings.cc
msgid "Go to end of list"
msgstr ""

#: dselect/bindings.cc
msgid "Request help (cycle through help screens)"
msgstr ""

#: dselect/bindings.cc
msgid "Cycle through information displays"
msgstr ""

#: dselect/bindings.cc
msgid "Redraw display"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll onwards through list by 1 line"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll backwards through list by 1 line"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll onwards through help/information by 1 line"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll backwards through help/information by 1 line"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll onwards through list"
msgstr ""

#: dselect/bindings.cc
msgid "Scroll backwards through list"
msgstr ""

#: dselect/bindings.cc
msgid "Mark package(s) for installation"
msgstr ""

#: dselect/bindings.cc
msgid "Mark package(s) for deinstallation"
msgstr ""

#: dselect/bindings.cc
msgid "Mark package(s) for deinstall and purge"
msgstr ""

#: dselect/bindings.cc
msgid "Make highlight more specific"
msgstr ""

#: dselect/bindings.cc
msgid "Make highlight less specific"
msgstr ""

#: dselect/bindings.cc
msgid "Search for a package whose name contains a string"
msgstr ""

#: dselect/bindings.cc
msgid "Repeat last search"
msgstr ""

#: dselect/bindings.cc
msgid "Swap sort order priority/section"
msgstr ""

#: dselect/bindings.cc
msgid "Quit, confirming, and checking dependencies"
msgstr ""

#: dselect/bindings.cc
msgid "Quit, confirming without check"
msgstr ""

#: dselect/bindings.cc
msgid "Quit, rejecting conflict/dependency suggestions"
msgstr ""

#: dselect/bindings.cc
msgid "Abort - quit without making changes"
msgstr ""

#: dselect/bindings.cc
msgid "Revert to old state for all packages"
msgstr ""

#: dselect/bindings.cc
msgid "Revert to suggested state for all packages"
msgstr ""

#: dselect/bindings.cc
msgid "Revert to directly requested state for all packages"
msgstr ""

#: dselect/bindings.cc
msgid "Revert to currently installed state for all packages"
msgstr ""

#: dselect/bindings.cc
msgid "Select currently-highlighted access method"
msgstr ""

#: dselect/bindings.cc
msgid "Quit without changing selected access method"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Keystrokes"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"\n"
"Mark packages for later processing:\n"
" +, Insert  install or upgrade      =, H  hold in present version\n"
" -, Delete  remove                  :, G  unhold: upgrade or leave "
"uninstalled\n"
" _          remove & purge config\n"
"                                             Miscellaneous:\n"
"Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
"Help)\n"
" Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
"displays\n"
"   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
"options\n"
" X, Esc  eXit, abandoning any changes made   v, A, V  change status display "
"opts\n"
"   R     Revert to state before this list      ^l   redraw display\n"
"   U     set all to sUggested state             /   search (Return to "
"cancel)\n"
"   D     set all to Directly requested state  n, \\  repeat last search\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Introduction to package selections"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  You can navigate around the list using the cursor keys,\n"
"mark packages for installation (using '+') or deinstallation (using '-').\n"
"Packages can be marked either singly or in groups; initially you will see "
"that\n"
"the line 'All packages' is selected.  '+', '-' and so on will affect all "
"the\n"
"packages described by the highlighted line.\n"
"\n"
"Some of your choices will cause conflicts or dependency problems; you will "
"be\n"
"given a sub-list of the relevant packages, so that you can solve the "
"problems.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished selecting packages, press <enter> to confirm "
"changes,\n"
"or 'X' to quit without saving changes. A final check on conflicts and\n"
"dependencies will be done - here too you may see a sublist.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Introduction to read-only package list browser"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  Since you do not have the privilege necessary to update\n"
"package states, you are in a read-only mode.  You can navigate around the\n"
"list using the cursor keys (please see the 'Keystrokes' help screen), "
"observe\n"
"the status of the packages and read information about them.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished browsing, press 'Q' or <enter> to quit.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Introduction to conflict/dependency resolution sub-list"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"Dependency/conflict resolution - introduction.\n"
"\n"
"One or more of your choices have raised a conflict or dependency problem -\n"
"some packages should only be installed in conjunction with certain others, "
"and\n"
"some combinations of packages may not be installed together.\n"
"\n"
"You will see a sub-list containing the packages involved.  The bottom half "
"of\n"
"the display shows relevant conflicts and dependencies; use 'i' to cycle "
"between\n"
"that, the package descriptions and the internal control information.\n"
"\n"
"A set of 'suggested' packages has been calculated, and the initial markings "
"in\n"
"this sub-list have been set to match those, so you can just hit Return to\n"
"accept the suggestions if you wish.  You may abort the change(s) which "
"caused\n"
"the problem(s), and go back to the main list, by pressing capital 'X'.\n"
"\n"
"You can also move around the list and change the markings so that they are "
"more\n"
"like what you want, and you can 'reject' my suggestions by using the "
"capital\n"
"'D' or 'R' keys (see the keybindings help screen).  You can use capital 'Q' "
"to\n"
"force to accept the situation currently displayed, in case you want to\n"
"override a recommendation or think that the program is mistaken.\n"
"\n"
"Press <space> to leave help and enter the sub-list; remember: press '?' for "
"help.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Display, part 1: package listing and status chars"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"The top half of the screen shows a list of packages.  For each package you "
"see\n"
"four columns for its current status on the system and mark.  In terse mode "
"(use\n"
"'v' to toggle verbose display) these are single characters, from left to "
"right:\n"
"\n"
" Error flag: Space - no error (but package may be in broken state - see "
"below)\n"
"              'R'  - serious error during installation, needs "
"reinstallation;\n"
" Installed state:     Space    - not installed;\n"
"                       '*'     - installed;\n"
"                       '-'     - not installed but config files remain;\n"
"   packages in these { 'U'     - unpacked but not yet configured;\n"
"   states are not    { 'C'     - half-configured (an error happened);\n"
"   (quite) properly  { 'I'     - half-installed (an error happened);\n"
"   installed         { 'W','t' - triggers are awaited resp. pending.\n"
" Old mark: what was requested for this package before presenting this list;\n"
" Mark: what is requested for this package:\n"
"  '*': marked for installation or upgrade;\n"
"  '-': marked for removal, but any configuration files will remain;\n"
"  '=': on hold: package will not be installed, upgraded or removed;\n"
"  '_': marked for purge completely - even remove configuration;\n"
"  'n': package is new and has yet to be marked for install/remove/&c.\n"
"\n"
"Also displayed are each package's Priority, Section, name, installed and\n"
"available version numbers (shift-V to display/hide) and summary "
"description.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Display, part 2: list highlight; information display"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"* Highlight: One line in the package list will be highlighted.  It "
"indicates\n"
"  which package(s) will be affected by presses of '+', '-' and '_'.\n"
"\n"
"* The dividing line in the middle of the screen shows a brief explanation "
"of\n"
"  the status of the currently-highlighted package, or a description of "
"which\n"
"  group is highlighted if a group line is.  If you don't understand the\n"
"  meaning of some of the status characters displayed, go to the relevant\n"
"  package and look at this divider line, or use the 'v' key for a verbose\n"
"  display (press 'v' again to go back to the terse display).\n"
"\n"
"* The bottom of the screen shows more information about the\n"
"  currently-highlighted package (if there is only one).\n"
"\n"
"  It can show an extended description of the package, the internal package\n"
"  control details (either for the installed or available version of the\n"
"  package), or information about conflicts and dependencies involving the\n"
"  current package (in conflict/dependency resolution sublists).\n"
"\n"
"  Use the 'i' key to cycle through the displays, and 'I' to hide the\n"
"  information display or expand it to use almost all of the screen.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Introduction to method selection display"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"dselect and dpkg can do automatic installation, loading the package files to "
"be\n"
"installed from one of a number of different possible places.\n"
"\n"
"This list allows you to select one of these installation methods.\n"
"\n"
"Move the highlight to the method you wish to use, and hit Enter.  You will "
"then\n"
"be prompted for the information required to do the installation.\n"
"\n"
"As you move the highlight a description of each method, where available, is\n"
"displayed in the bottom half of the screen.\n"
"\n"
"If you wish to quit without changing anything use the 'x' key while in the "
"list\n"
"of installation methods.\n"
"\n"
"A full list of keystrokes is available by pressing 'k' now, or from the "
"help\n"
"menu reachable by pressing '?'.\n"
msgstr ""

#: dselect/helpmsgs.cc
msgid "Keystrokes for method selection"
msgstr ""

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"(These are the same motion keys as in the package list display.)\n"
"\n"
"Quit:\n"
" Return, Enter    select this method and go to its configuration dialogue\n"
" x, X             exit without changing or setting up the installation "
"method\n"
"\n"
"Miscellaneous:\n"
"  ?, Help, F1      request help\n"
" ^l                redraw display\n"
"  /                search (just return to cancel)\n"
"  \\                repeat last search\n"
msgstr ""

#: dselect/main.cc
msgid "Type dselect --help for help."
msgstr ""

#: dselect/main.cc
msgid "a"
msgstr ""

#: dselect/main.cc
msgid "[A]ccess"
msgstr ""

#: dselect/main.cc
msgid "Choose the access method to use."
msgstr ""

#: dselect/main.cc
msgid "u"
msgstr ""

#: dselect/main.cc
msgid "[U]pdate"
msgstr ""

#: dselect/main.cc
msgid "Update list of available packages, if possible."
msgstr ""

#: dselect/main.cc
msgid "s"
msgstr ""

#: dselect/main.cc
msgid "[S]elect"
msgstr ""

#: dselect/main.cc
msgid "Request which packages you want on your system."
msgstr ""

#: dselect/main.cc
msgid "i"
msgstr ""

#: dselect/main.cc
msgid "[I]nstall"
msgstr ""

#: dselect/main.cc
msgid "Install and upgrade wanted packages."
msgstr ""

#: dselect/main.cc
msgid "c"
msgstr ""

#: dselect/main.cc
msgid "[C]onfig"
msgstr ""

#: dselect/main.cc
msgid "Configure any packages that are unconfigured."
msgstr ""

#: dselect/main.cc
msgid "r"
msgstr ""

#: dselect/main.cc
msgid "[R]emove"
msgstr ""

#: dselect/main.cc
msgid "Remove unwanted software."
msgstr ""

#: dselect/main.cc
msgid "q"
msgstr ""

#: dselect/main.cc
msgid "[Q]uit"
msgstr ""

#: dselect/main.cc
msgid "Quit dselect."
msgstr ""

#: dselect/main.cc
msgid "menu"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "Debian '%s' package handling frontend version %s.\n"
msgstr ""

#: dselect/main.cc
msgid ""
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""

#: dselect/main.cc
msgid "<standard output>"
msgstr ""

#: dselect/main.cc
#, c-format
msgid ""
"Usage: %s [<option>...] [<command>...]\n"
"\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "Commands:\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid ""
"Options:\n"
"      --admindir <directory>       Use <directory> instead of %s.\n"
"      --instdir <directory>        Use <directory> instead of %s.\n"
"      --root <directory>           Use <directory> instead of %s.\n"
"      --expert                     Turn on expert mode.\n"
"  -D, --debug <file>               Turn on debugging, send output to "
"<file>.\n"
"      --color <color-spec>         Configure screen colors.\n"
"      --colour <color-spec>        Ditto.\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid ""
"  -?, --help                       Show this help message.\n"
"      --version                    Show the version.\n"
"\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid ""
"<color-spec> is <screen-part>:[<foreground>],[<background>][:"
"<attr>[+<attr>]...]\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "<screen-part> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "<color> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "<attr> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "couldn't open debug file '%.255s'\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "invalid %s '%s'"
msgstr ""

#: dselect/main.cc
msgid "screen part"
msgstr ""

#: dselect/main.cc
msgid "missing color specification"
msgstr ""

#: dselect/main.cc
msgid "color"
msgstr ""

#: dselect/main.cc
msgid "color attribute"
msgstr ""

#: dselect/main.cc
msgid "Terminal does not appear to support cursor addressing.\n"
msgstr ""

#: dselect/main.cc
msgid "Terminal does not appear to support highlighting.\n"
msgstr ""

#: dselect/main.cc
#, c-format
msgid ""
"Set your TERM variable correctly, use a better terminal,\n"
"or make do with the per-package management tool %s.\n"
msgstr ""

#: dselect/main.cc
msgid "terminal lacks necessary features, giving up"
msgstr ""

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Move around with ^P and ^N, cursor keys, initial letters, or digits;\n"
"Press <enter> to confirm selection.   ^L redraws screen.\n"
"\n"
msgstr ""

#: dselect/main.cc
msgid ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"
msgstr ""

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Read-only access: only preview of selections is available!"
msgstr ""

#: dselect/main.cc
msgid "failed to getch in main menu"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "unknown action string '%.50s'"
msgstr ""

#: dselect/methlist.cc
msgid "Abbrev."
msgstr ""

#: dselect/methlist.cc dselect/pkgdisplay.cc dselect/pkginfo.cc
msgid "Description"
msgstr ""

#: dselect/methlist.cc
msgid "dselect - list of access methods"
msgstr ""

#: dselect/methlist.cc
#, c-format
msgid "Access method '%s'."
msgstr ""

#: dselect/methlist.cc dselect/pkglist.cc
msgid "doupdate failed"
msgstr ""

#: dselect/methlist.cc dselect/pkglist.cc
msgid "getch failed"
msgstr ""

#: dselect/methlist.cc
msgid "Explanation"
msgstr ""

#: dselect/methlist.cc
msgid "No explanation available."
msgstr ""

#: dselect/method.cc
msgid ""
"\n"
"Press <enter> to continue."
msgstr ""

#: dselect/method.cc
msgid "cannot unlock access method area"
msgstr ""

#: dselect/method.cc
msgid "no access methods are available"
msgstr ""

#: dselect/method.cc
msgid "requested operation requires superuser privilege"
msgstr ""

#: dselect/method.cc
msgid "cannot open or create access method lockfile"
msgstr ""

#: dselect/method.cc
msgid "the access method area is already locked"
msgstr ""

#: dselect/method.cc
msgid "cannot lock access method area"
msgstr ""

#: dselect/method.cc
#, c-format
msgid "Press <enter> to continue.\n"
msgstr ""

#: dselect/method.cc
msgid "<standard error>"
msgstr ""

#: dselect/method.cc
msgid "error reading acknowledgement of program failure message"
msgstr ""

#: dselect/method.cc
msgid "no access method is selected or configured"
msgstr ""

#: dselect/method.cc
msgid "update available list script"
msgstr ""

#: dselect/method.cc
msgid "installation script"
msgstr ""

#: dselect/method.cc
#, c-format
msgid "running %s %s ...\n"
msgstr ""

#: dselect/method.cc
msgid "query/setup script"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "syntax error in method options file '%.250s' -- %s"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "error reading options file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to read '%.250s' directory for reading methods"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "method '%.250s' has name that is too long (%d > %d characters)"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to access method script '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to read method options file '%.250s'"
msgstr ""

#: dselect/methparse.cc
msgid "non-digit where digit wanted"
msgstr ""

#: dselect/methparse.cc
msgid "end of file in index string"
msgstr ""

#: dselect/methparse.cc
msgid "index string too long"
msgstr ""

#: dselect/methparse.cc
msgid "newline before option name start"
msgstr ""

#: dselect/methparse.cc
msgid "end of file before option name start"
msgstr ""

#: dselect/methparse.cc
msgid "nonalpha where option name start wanted"
msgstr ""

#: dselect/methparse.cc
msgid "non-alphanum in option name"
msgstr ""

#: dselect/methparse.cc
msgid "end of file in option name"
msgstr ""

#: dselect/methparse.cc
msgid "newline before summary"
msgstr ""

#: dselect/methparse.cc
msgid "end of file before summary"
msgstr ""

#: dselect/methparse.cc
msgid "end of file in summary - missing newline"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to open option description file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to stat option description file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "failed to read option description file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "error during read of option description file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "error during read of method options file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to open current option file '%.250s'"
msgstr ""

#: dselect/methparse.cc
#, c-format
msgid "unable to write new option to '%.250s'"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "new package"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "install"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "hold"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "remove"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "purge"
msgstr ""

#. TRANSLATORS: The space is a trick to work around gettext which uses
#. * the empty string to store information about the translation. DO NOT
#. * CHANGE THAT IN A TRANSLATION! The code really relies on that being
#. * a single space.
#: dselect/pkgdisplay.cc
msgid " "
msgstr ""

#: dselect/pkgdisplay.cc
msgid "REINSTALL"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "not installed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "removed (configs remain)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "half installed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "unpacked (not set up)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "half configured (config failed)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "awaiting trigger processing"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "triggered"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "installed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Required"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Important"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Standard"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Optional"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Extra"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Unclassified"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "suggests"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "recommends"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "depends on"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "pre-depends on"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "breaks"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "conflicts with"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "provides"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "replaces"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "enhances"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Req"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Imp"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Std"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Opt"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Xtr"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "bUG"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "?"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Broken"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "New"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Upgradable"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Obsolete/local"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Installed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Available"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Removed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Brokenly installed packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Newly available packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Upgradable packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Obsolete and locally created packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Installed packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Available not installed packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Removed and no longer available packages"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Removed packages (configuration still present)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Purged packages and those never installed"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Purged"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Error"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Installed?"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Old mark"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Marked for"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "EIOM"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Section"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Priority"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Package"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Avail.arch"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Inst.arch"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Avail.ver"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Inst.ver"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "dselect - recursive package listing"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "dselect - inspection of package states"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "dselect - main package listing"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (by section)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (avail., section)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (status, section)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (by priority)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (avail., priority)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (status, priority)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (alphabetically)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (by availability)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " (by status)"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- terse:v help:?"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- verbose:v help:?"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " terse:v help:?"
msgstr ""

#: dselect/pkgdisplay.cc
msgid " verbose:v help:?"
msgstr ""

#: dselect/pkginfo.cc
msgid ""
"The line you have highlighted represents many packages; if you ask to "
"install, remove, hold, etc. it you will affect all the packages which match "
"the criterion shown.\n"
"\n"
"If you move the highlight to a line for a particular package you will see "
"information about that package displayed here.\n"
"You can use 'o' and 'O' to change the sort order and give yourself the "
"opportunity to mark packages in different kinds of groups."
msgstr ""

#: dselect/pkginfo.cc
msgid "Interrelationships"
msgstr ""

#: dselect/pkginfo.cc
msgid "No description available."
msgstr ""

#: dselect/pkginfo.cc
msgid "Installed control file information"
msgstr ""

#: dselect/pkginfo.cc
msgid "Available control file information"
msgstr ""

#: dselect/pkglist.cc
msgid "there are no packages"
msgstr ""

#: dselect/pkglist.cc
msgid "invalid search option given"
msgstr ""

#: dselect/pkglist.cc
msgid "error in regular expression"
msgstr ""

#: dselect/pkgsublist.cc
msgid " does not appear to be available\n"
msgstr ""

#: dselect/pkgsublist.cc
msgid " or "
msgstr ""

#: dselect/pkgtop.cc
msgid "All"
msgstr ""

#: dselect/pkgtop.cc
msgid "All packages"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages without a section"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages in section %s"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages without a section"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages in section %s"
msgstr ""

#: dselect/pkgtop.cc
#, c-format
msgid "%-*s %s%s%s;  %s (was: %s).  %s"
msgstr ""
